    html {
        cursor: url('assets/dot.cur'), auto;


    }


    body {

        margin: 0;
        padding: 0;
        color: #000000;
        font: 16px Times, "Times New Roman", serif;
        background: #ffffff;


    }

    a,
    button,
    input[type="submit"] {
        cursor: url('assets/dot.cur'), auto !important;
    }

    .mobile-hide {
        visibility: hidden;
        display: none;
    }

    .container {
        max-width: 800px;
        margin: 0 auto;
        padding: 2rem 1rem;
        box-sizing: border-box;
    }

    p {
        margin-top: 1em;
        line-height: 1.6;
    }

    h1 {
        margin: 0.7em 0;
        font-size: 1.5rem;
        font-weight: 100;
    }

    h2 {
        margin: 0.7em 0;
        font-size: 2.5rem;
        font-weight: 100;
    }

    img {
        max-width: 100%;
        height: auto;
        display: block;
        margin-top: 0.5em;
        margin-bottom: 1em;
    }

    caption {}

    a {
        color: #0077cc;
        text-decoration: none;
        cursor: url('assets/dot.cur'), auto;
    }

    a:hover {
        text-decoration: underline;
    }

    div.sticky {
        position: sticky;
        top: 0;
    }

    .grey {
        color: #666;
    }

    .white {
        color: #ffffff;
    }

    .hanging-indent {
        padding-left: 30px;
        text-indent: -30px;
        font-size: 16px;
        line-height: 1.2;
    }

    .collapsible {
        cursor: pointer;
        margin-top: 10px;
        outline: none;
        font-size: inherit;
        font-family: inherit;
        display: block;
        min-width: 100px;
        padding: 5px 10px;
        line-height: 20px;
        text-align: center;
        border: 1px solid #000000;
        background-color: yellow;

    }

    .collapsible.active {
        position: sticky;
        top: 0;
        z-index: 10;
    }

    .collapsible:hover {
        background-color: white;
    }

    .entry {
        min-height: 50px;
    }

    .content {
        padding: 0;
        display: none;
        overflow: hidden;
        background-color: transparent;
        width: 100%;

    }

    @media (max-width: 600px) {
        .container {
            padding: 1rem 0.5rem;
        }

        h1 {
            font-size: 2rem;
        }

        p {
            font-size: 1em;
        }

        .mobile-hide {
            visibility: visible;
            display: inline;
        }
    }